Bug 2020027 - golang-github-alecthomas-kong-0.2.18 is available
Summary: golang-github-alecthomas-kong-0.2.18 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-alecthomas-kong
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-03 22:01 UTC by Upstream Release Monitoring
Modified: 2021-11-24 01:18 UTC (History)
2 users (show)

Fixed In Version: golang-github-alecthomas-kong-0.2.18-1.fc33 golang-github-alecthomas-kong-0.2.18-1.fc34 golang-github-alecthomas-kong-0.2.18-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-24 01:01:43 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 0.2.18 (#2020027) (1.33 KB, patch)
2021-11-03 22:01 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-11-03 22:01:39 UTC
Latest upstream release: 0.2.18
Current version/release in rawhide: 0.2.17-2.fc35
URL: https://github.com/alecthomas/kong

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18835/

Comment 1 Upstream Release Monitoring 2021-11-03 22:01:43 UTC
Created attachment 1839760 [details]
[patch] Update to 0.2.18 (#2020027)

Comment 2 Upstream Release Monitoring 2021-11-03 22:11:38 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-alecthomas-kong-0.2.18-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=78290992

Comment 3 Fedora Update System 2021-11-15 09:55:06 UTC
FEDORA-2021-a3c94edbae has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a3c94edbae

Comment 4 Fedora Update System 2021-11-15 09:55:06 UTC
FEDORA-2021-0d2e27ecb3 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0d2e27ecb3

Comment 5 Fedora Update System 2021-11-15 09:55:07 UTC
FEDORA-2021-54d583fabe has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-54d583fabe

Comment 6 Fedora Update System 2021-11-16 15:42:19 UTC
FEDORA-2021-0d2e27ecb3 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0d2e27ecb3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0d2e27ecb3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-11-16 15:51:49 UTC
FEDORA-2021-54d583fabe has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-54d583fabe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-54d583fabe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-11-16 18:50:52 UTC
FEDORA-2021-a3c94edbae has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a3c94edbae`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a3c94edbae

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-11-24 01:01:43 UTC
FEDORA-2021-a3c94edbae has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-11-24 01:09:17 UTC
FEDORA-2021-0d2e27ecb3 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-11-24 01:18:37 UTC
FEDORA-2021-54d583fabe has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.